prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
localedir=${datarootdir}/locale
datadir=${datarootdir}
datarootdir=${prefix}/share
sysconfdir=/etc

Name: scim-x11utils
Description: X11 Utilities for Smart Common Input Method platform
Version: 1.4.9
Requires: scim 
Libs: -L${libdir} -lscim-x11utils-1.0  -L/usr/X11R6/lib -R/usr/X11R6/lib -lX11
Cflags: -I${includedir}/scim-1.0  -I/usr/X11R6/include
